 
 @font-face {
	font-family: 'Meta-Normal';
	src: url('Meta-Normal.eot');
	src: url('Meta-Normal.eot?#iefix') format('embedded-opentype'),
		url('Meta-Normal.woff2') format('woff2'),
		url('Meta-Normal.woff') format('woff'),
		url('Meta-Normal.ttf') format('truetype'),
		url('Meta-Normal.svg#Meta-Normal') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Meta-Bold';
	src: url('Meta-Bold.eot');
	src: url('Meta-Bold.eot?#iefix') format('embedded-opentype'),
		url('Meta-Bold.woff2') format('woff2'),
		url('Meta-Bold.woff') format('woff'),
		url('Meta-Bold.ttf') format('truetype'),
		url('Meta-Bold.svg#Meta-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

html, body {
  font-family: Meta-Normal, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: Meta-Bold;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

p {
  font-family: Meta-Normal;
}


  
.bg-code {
  background-color: #000;
  color: #fff;
  padding: 4px 8px 4px 8px;
  font-size:18px;
  }

.navbar-inverse {
  background-color: #000;
  border-color: #000;
  }
  
 .top-buffer { margin-top:40px; }
 
 .navbar-nav>li {
	 text-transform:uppercase;
  }
 
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover {
    color: #8E7400;
    background-color: #000;
}
#logo {
	float:left;
	padding:13px 22px 13px 15px;
}
#logo a,
#logo img {
	float:left;
}
#logo img {
	font-size:2em;
	max-width: none;
}
#logo a:focus,
#logo a:active {
	outline:1px solid #333;
	background:transparent;
}


 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
	.navbar-nav {
      margin-top: 30px;
      
    }
	
	.navbar-toggle {
      margin-top: 30px;
      
    }
	
     footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    
 
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.margin {
      margin-top: 30px;
	  min-width:230px;
	  padding-top:40px;
	padding-bottom:40px;
    }
 
 .btn-default {
    background: #000;
    color: #ffffff;
	
}
 
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background: #000;
	color:#8E7400;
}
 
.btn-default:active, .btn-default.active {
    background: #007299;
    box-shadow: none;
}

.map-view {
    background-color:#000;
	min-height: calc(100% - 83px);
    height:auto !important; 
    height: calc(100% - 83px);
}

    @media only screen and (max-width: 767px) {
.map-view {
	min-height: calc(100% - 76px);
    height:auto !important; 
    height: calc(100% - 76px);
}}

.map {
	min-height: 100%;
    height:auto !important; 
    height: 100%;
}

.nav > li > a {
  padding: 8px 10px;
}